 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"FujiFilm:WhiteBalanceFineTune" = "ホワイトバランスファインチューン";
"FujiFilm:WhiteBalance:772" = "リビング暖白光色蛍光灯";
"FujiFilm:WhiteBalance:771" = "暖白光色蛍光灯";
"FujiFilm:WhiteBalance:770" = "温白色蛍光灯";
"FujiFilm:WhiteBalance:769" = "昼白色蛍光灯";
"FujiFilm:WhiteBalance:768" = "昼光色蛍光灯";
"FujiFilm:WhiteBalance:512" = "曇り";
"FujiFilm:WhiteBalance:4080" = "ケルビン";
"FujiFilm:WhiteBalance:3844" = "カスタム5";
"FujiFilm:WhiteBalance:3843" = "カスタム4";
"FujiFilm:WhiteBalance:3842" = "カスタム3";
"FujiFilm:WhiteBalance:3841" = "カスタム2";
"FujiFilm:WhiteBalance:3840" = "カスタム";
"FujiFilm:WhiteBalance:256" = "昼光";
"FujiFilm:WhiteBalance:1536" = "水中";
"FujiFilm:WhiteBalance:1280" = "ストロボ";
"FujiFilm:WhiteBalance:1024" = "電球";
"FujiFilm:WhiteBalance:0" = "オート";
"FujiFilm:WhiteBalance" = "ホワイトバランス";
"FujiFilm:Version" = "バージョン";
"FujiFilm:SlowSync:1" = "オン";
"FujiFilm:SlowSync:0" = "オフ";
"FujiFilm:SlowSync" = "スローシンクロ";
"FujiFilm:ShutterType:3" = "Electronic Front Curtain";
"FujiFilm:ShutterType:1" = "Electronic";
"FujiFilm:ShutterType:0" = "Mechanical";
"FujiFilm:ShutterType" = "Shutter Type";
"FujiFilm:Sharpness:65535" = "該当無し";
"FujiFilm:Sharpness:6" = "+4";
"FujiFilm:Sharpness:5" = "+3 (かなりハード)";
"FujiFilm:Sharpness:4" = "+2 (ハード)";
"FujiFilm:Sharpness:32768" = "フィルムシミュレーション";
"FujiFilm:Sharpness:3" = "0 (ノーマル)";
"FujiFilm:Sharpness:2" = "-2 (ソフト)";
"FujiFilm:Sharpness:132" = "+1 (少しハード)";
"FujiFilm:Sharpness:130" = "-1 (ミドルソフト)";
"FujiFilm:Sharpness:1" = "-3 (かなりソフト)";
"FujiFilm:Sharpness:0" = "-4";
"FujiFilm:Sharpness" = "シャープネス";
"FujiFilm:ShadowTone:32" = "-2 (soft)";
"FujiFilm:ShadowTone:16" = "-1 (medium soft)";
"FujiFilm:ShadowTone:0" = "0 (normal)";
"FujiFilm:ShadowTone:-64" = "+4 (hardest)";
"FujiFilm:ShadowTone:-48" = "+3 (very hard)";
"FujiFilm:ShadowTone:-32" = "+2 (hard)";
"FujiFilm:ShadowTone:-16" = "+1 (medium hard)";
"FujiFilm:ShadowTone" = "Shadow Tone";
"FujiFilm:SequenceNumber" = "シーケンス番号";
"FujiFilm:SceneRecognition:768" = "Night Scene";
"FujiFilm:SceneRecognition:512" = "Landscape Image";
"FujiFilm:SceneRecognition:256" = "Portrait Image";
"FujiFilm:SceneRecognition:1024" = "Macro";
"FujiFilm:SceneRecognition:0" = "Unrecognized";
"FujiFilm:SceneRecognition" = "Scene Recognition";
"FujiFilm:Saturation:784" = "B&W Sepia";
"FujiFilm:Saturation:771" = "B&W Green Filter";
"FujiFilm:Saturation:770" = "B&W Yellow Filter";
"FujiFilm:Saturation:769" = "B&W Red Filter";
"FujiFilm:Saturation:768" = "無し（黒＆白）";
"FujiFilm:Saturation:512" = "低い彩度";
"FujiFilm:Saturation:384" = "-1 (少し低い)";
"FujiFilm:Saturation:32768" = "フィルムシミュレーション";
"FujiFilm:Saturation:256" = "+2 (ハード)";
"FujiFilm:Saturation:224" = "+4";
"FujiFilm:Saturation:192" = "+3 (かなり高い)";
"FujiFilm:Saturation:1283" = "Acros Green Filter";
"FujiFilm:Saturation:1282" = "Acros Yellow Filter";
"FujiFilm:Saturation:1281" = "Acros Red Filter";
"FujiFilm:Saturation:1280" = "Acros";
"FujiFilm:Saturation:128" = "+1 (少し高い)";
"FujiFilm:Saturation:1248" = "-4";
"FujiFilm:Saturation:1216" = "-3 (かなり低い)";
"FujiFilm:Saturation:1024" = "-2 (ソフト)";
"FujiFilm:Saturation:0" = "0 (スタンダード)";
"FujiFilm:Saturation" = "彩度";
"FujiFilm:RawImageWidth" = "イメージ幅";
"FujiFilm:RawImageHeight" = "イメージ高さ";
"FujiFilm:Rating" = "格付け";
"FujiFilm:Quality" = "品質";
"FujiFilm:PictureMode:9" = "ビーチ＆スノー";
"FujiFilm:PictureMode:8" = "手振れ補正";
"FujiFilm:PictureMode:768" = "マニュアル";
"FujiFilm:PictureMode:7" = "ナチュラルフォト";
"FujiFilm:PictureMode:64" = "Advanced Filter";
"FujiFilm:PictureMode:6" = "プログラムAE";
"FujiFilm:PictureMode:512" = "シャッター優先";
"FujiFilm:PictureMode:5" = "夜景";
"FujiFilm:PictureMode:4" = "スポーツ";
"FujiFilm:PictureMode:3" = "マクロ";
"FujiFilm:PictureMode:28" = "Cat Face Detection";
"FujiFilm:PictureMode:27" = "Dog Face Detection";
"FujiFilm:PictureMode:26" = "Portrait 2";
"FujiFilm:PictureMode:256" = "絞り優先";
"FujiFilm:PictureMode:25" = "Pro Focus";
"FujiFilm:PictureMode:24" = "Pro Low-light";
"FujiFilm:PictureMode:23" = "Night (tripod)";
"FujiFilm:PictureMode:22" = "パノラマ";
"FujiFilm:PictureMode:20" = "Portrait with Skin Correction";
"FujiFilm:PictureMode:2" = "風景";
"FujiFilm:PictureMode:19" = "水中";
"FujiFilm:PictureMode:18" = "花火";
"FujiFilm:PictureMode:17" = "スノー";
"FujiFilm:PictureMode:16" = "ビーチ";
"FujiFilm:PictureMode:15" = "ナチュラルフォト＆フラッシュ";
"FujiFilm:PictureMode:14" = "テキスト";
"FujiFilm:PictureMode:13" = "花";
"FujiFilm:PictureMode:12" = "パーティ";
"FujiFilm:PictureMode:11" = "美術館";
"FujiFilm:PictureMode:10" = "夕日";
"FujiFilm:PictureMode:1" = "ポートレート";
"FujiFilm:PictureMode:0" = "オート";
"FujiFilm:PictureMode" = "ピクチャーモード";
"FujiFilm:Parallax" = "Parallax";
"FujiFilm:PanoramaDirection:4" = "Down";
"FujiFilm:PanoramaDirection:3" = "Left";
"FujiFilm:PanoramaDirection:2" = "Up";
"FujiFilm:PanoramaDirection:1" = "Right";
"FujiFilm:PanoramaDirection" = "F値";
"FujiFilm:PanoramaAngle" = "Panorama Angle";
"FujiFilm:OrderNumber" = "オーダー番号";
"FujiFilm:NumFaceElements" = "Num Face Elements";
"FujiFilm:NoiseReduction:64" = "低い";
"FujiFilm:NoiseReduction:256" = "n/a";
"FujiFilm:NoiseReduction:128" = "標準";
"FujiFilm:NoiseReduction" = "ノイズリダクション";
"FujiFilm:MovieStreamName" = "Movie Stream Name";
"FujiFilm:Model" = "画像入力機器モデル";
"FujiFilm:MinFocalLength" = "最小焦点距離";
"FujiFilm:MaxFocalLength" = "最大焦点距離";
"FujiFilm:MaxApertureAtMinFocal" = "最小焦点時最大絞り";
"FujiFilm:MaxApertureAtMaxFocal" = "最大焦点時最大絞り";
"FujiFilm:Make" = "メーカー";
"FujiFilm:Macro:1" = "オン";
"FujiFilm:Macro:0" = "オフ";
"FujiFilm:Macro" = "マクロ";
"FujiFilm:InternalSerialNumber" = "内部シリアル番号";
"FujiFilm:ImageStabilization:512" = "Digital";
"FujiFilm:ImageStabilization:2" = "On (mode 2, shooting only)";
"FujiFilm:ImageStabilization:1" = "On (mode 1, continuous)";
"FujiFilm:ImageStabilization:0" = "オフ";
"FujiFilm:ImageStabilization" = "イメージスタビライザー";
"FujiFilm:ImageGeneration:1" = "Re-developed from RAW";
"FujiFilm:ImageGeneration:0" = "Original Image";
"FujiFilm:ImageGeneration" = "Image Generation";
"FujiFilm:ImageCount" = "イメージカウント";
"FujiFilm:HighlightTone:32" = "-2 (soft)";
"FujiFilm:HighlightTone:16" = "-1 (medium soft)";
"FujiFilm:HighlightTone:0" = "0 (normal)";
"FujiFilm:HighlightTone:-64" = "+4 (hardest)";
"FujiFilm:HighlightTone:-48" = "+3 (very hard)";
"FujiFilm:HighlightTone:-32" = "+2 (hard)";
"FujiFilm:HighlightTone:-16" = "+1 (medium hard)";
"FujiFilm:HighlightTone" = "Highlight Tone";
"FujiFilm:HighISONoiseReduction:736" = "-4 (微弱)";
"FujiFilm:HighISONoiseReduction:704" = "-3 (very weak)";
"FujiFilm:HighISONoiseReduction:640" = "-1 (medium weak)";
"FujiFilm:HighISONoiseReduction:512" = "-2 (弱)";
"FujiFilm:HighISONoiseReduction:480" = "+4 (strongest)";
"FujiFilm:HighISONoiseReduction:448" = "+3 (very strong)";
"FujiFilm:HighISONoiseReduction:384" = "+1 (medium strong)";
"FujiFilm:HighISONoiseReduction:256" = "+2 (強)";
"FujiFilm:HighISONoiseReduction:0" = "0 (normal)";
"FujiFilm:HighISONoiseReduction" = "高感度ノイズリダクション";
"FujiFilm:GEImageSize" = "GE Image Size";
"FujiFilm:FujiFlashMode:59680" = "High Speed Sync (HSS)";
"FujiFilm:FujiFlashMode:51488" = "2nd Curtain (rear)";
"FujiFilm:FujiFlashMode:43296" = "1st Curtain (front)";
"FujiFilm:FujiFlashMode:4" = "外付フラッシュ";
"FujiFilm:FujiFlashMode:39040" = "Multi-flash";
"FujiFilm:FujiFlashMode:38976" = "Manual";
"FujiFilm:FujiFlashMode:33056" = "TTL";
"FujiFilm:FujiFlashMode:32768" = "Not Attached";
"FujiFilm:FujiFlashMode:3" = "赤目軽減";
"FujiFilm:FujiFlashMode:2" = "オフ";
"FujiFilm:FujiFlashMode:16" = "Commander";
"FujiFilm:FujiFlashMode:1" = "オン";
"FujiFilm:FujiFlashMode:0" = "オート";
"FujiFilm:FujiFlashMode" = "フラッシュモード";
"FujiFilm:FrameWidth" = "フレーム幅";
"FujiFilm:FrameRate" = "フレームレート";
"FujiFilm:FrameNumber" = "フレーム番号";
"FujiFilm:FrameHeight" = "フレーム高";
"FujiFilm:FocusWarning:1" = "ピンボケ";
"FujiFilm:FocusWarning:0" = "ジャスピン";
"FujiFilm:FocusWarning" = "フォーカス警告";
"FujiFilm:FocusPixel" = "焦点解像度";
"FujiFilm:FocusMode:1" = "マニュアル";
"FujiFilm:FocusMode:0" = "オート";
"FujiFilm:FocusMode" = "フォーカスモード";
"FujiFilm:FlashExposureComp" = "フラッシュ露出補正";
"FujiFilm:FilmMode:768" = "F3/Studio Portrait Ex";
"FujiFilm:FilmMode:512" = "F2/Fujichrome (Velvia)";
"FujiFilm:FilmMode:304" = "F1c/Studio Portrait Increased Sharpness";
"FujiFilm:FilmMode:288" = "F1b/Studio Portrait Smooth Skin Tone (Astia)";
"FujiFilm:FilmMode:272" = "F1a/Studio Portrait Enhanced Saturation";
"FujiFilm:FilmMode:256" = "F1/Studio Portrait";
"FujiFilm:FilmMode:1536" = "Classic Chrome";
"FujiFilm:FilmMode:1281" = "Pro Neg. Hi";
"FujiFilm:FilmMode:1280" = "Pro Neg. Std";
"FujiFilm:FilmMode:1024" = "F4/Velvia";
"FujiFilm:FilmMode:0" = "F0/Standard (Provia)";
"FujiFilm:FilmMode" = "フィルムモード";
"FujiFilm:FileSource" = "ファイルソース";
"FujiFilm:FacesDetected" = "顔認識";
"FujiFilm:FacePositions" = "Face Positions";
"FujiFilm:FaceElementTypes:3" = "Right Eye";
"FujiFilm:FaceElementTypes:2" = "Left Eye";
"FujiFilm:FaceElementTypes:1" = "Face";
"FujiFilm:FaceElementTypes" = "Face Element Types";
"FujiFilm:FaceElementPositions" = "Face Element Positions";
"FujiFilm:Face8Name" = "Face 8 Name";
"FujiFilm:Face8Category:8" = "Friend";
"FujiFilm:Face8Category:4" = "Family";
"FujiFilm:Face8Category:2" = "Partner";
"FujiFilm:Face8Category" = "Face 8 Category";
"FujiFilm:Face8Birthday" = "Face 8 Birthday";
"FujiFilm:Face7Name" = "Face 7 Name";
"FujiFilm:Face7Category:8" = "Friend";
"FujiFilm:Face7Category:4" = "Family";
"FujiFilm:Face7Category:2" = "Partner";
"FujiFilm:Face7Category" = "Face 7 Category";
"FujiFilm:Face7Birthday" = "Face 7 Birthday";
"FujiFilm:Face6Name" = "Face 6 Name";
"FujiFilm:Face6Category:8" = "Friend";
"FujiFilm:Face6Category:4" = "Family";
"FujiFilm:Face6Category:2" = "Partner";
"FujiFilm:Face6Category" = "Face 6 Category";
"FujiFilm:Face6Birthday" = "Face 6 Birthday";
"FujiFilm:Face5Name" = "Face 5 Name";
"FujiFilm:Face5Category:8" = "Friend";
"FujiFilm:Face5Category:4" = "Family";
"FujiFilm:Face5Category:2" = "Partner";
"FujiFilm:Face5Category" = "Face 5 Category";
"FujiFilm:Face5Birthday" = "Face 5 Birthday";
"FujiFilm:Face4Name" = "Face 4 Name";
"FujiFilm:Face4Category:8" = "Friend";
"FujiFilm:Face4Category:4" = "Family";
"FujiFilm:Face4Category:2" = "Partner";
"FujiFilm:Face4Category" = "Face 4 Category";
"FujiFilm:Face4Birthday" = "Face 4 Birthday";
"FujiFilm:Face3Name" = "Face 3 Name";
"FujiFilm:Face3Category:8" = "Friend";
"FujiFilm:Face3Category:4" = "Family";
"FujiFilm:Face3Category:2" = "Partner";
"FujiFilm:Face3Category" = "Face 3 Category";
"FujiFilm:Face3Birthday" = "Face 3 Birthday";
"FujiFilm:Face2Name" = "Face 2 Name";
"FujiFilm:Face2Category:8" = "Friend";
"FujiFilm:Face2Category:4" = "Family";
"FujiFilm:Face2Category:2" = "Partner";
"FujiFilm:Face2Category" = "Face 2 Category";
"FujiFilm:Face2Birthday" = "Face 2 Birthday";
"FujiFilm:Face1Name" = "Face 1 Name";
"FujiFilm:Face1Category:8" = "Friend";
"FujiFilm:Face1Category:4" = "Family";
"FujiFilm:Face1Category:2" = "Partner";
"FujiFilm:Face1Category" = "Face 1 Category";
"FujiFilm:Face1Birthday" = "Face 1 Birthday";
"FujiFilm:FNumber" = "F値";
"FujiFilm:ExposureWarning:1" = "露出失敗";
"FujiFilm:ExposureWarning:0" = "適正";
"FujiFilm:ExposureWarning" = "露出警告";
"FujiFilm:ExposureTime" = "露出時間";
"FujiFilm:ExposureCount" = "Exposure Count";
"FujiFilm:ExposureCompensation" = "露出補正値";
"FujiFilm:EXRMode:768" = "DR (Dynamic Range priority)";
"FujiFilm:EXRMode:512" = "SN (Signal to Noise priority)";
"FujiFilm:EXRMode:256" = "HR (High Resolution)";
"FujiFilm:EXRMode" = "EXR Mode";
"FujiFilm:EXRAuto:1" = "Manual";
"FujiFilm:EXRAuto:0" = "Auto";
"FujiFilm:EXRAuto" = "EXR Auto";
"FujiFilm:DynamicRangeSetting:513" = "Wide2 (400%)";
"FujiFilm:DynamicRangeSetting:512" = "Wide1 (230%)";
"FujiFilm:DynamicRangeSetting:32768" = "Film Simulation";
"FujiFilm:DynamicRangeSetting:256" = "Standard (100%)";
"FujiFilm:DynamicRangeSetting:1" = "Manual";
"FujiFilm:DynamicRangeSetting:0" = "Auto (100-400%)";
"FujiFilm:DynamicRangeSetting" = "ダイナミックレンジ設定";
"FujiFilm:DynamicRange:3" = "ワイド";
"FujiFilm:DynamicRange:1" = "スタンダード";
"FujiFilm:DynamicRange" = "ダイナミックレンジ";
"FujiFilm:DigitalZoom" = "デジタルズーム";
"FujiFilm:DevelopmentDynamicRange" = "進化ダイナミックレンジ";
"FujiFilm:Contrast:512" = "ソフト";
"FujiFilm:Contrast:384" = "少し低い";
"FujiFilm:Contrast:32768" = "フィルムシミュレーション";
"FujiFilm:Contrast:256" = "ハード";
"FujiFilm:Contrast:128" = "少し高い";
"FujiFilm:Contrast:0" = "スタンダード";
"FujiFilm:Contrast" = "コントラスト";
"FujiFilm:ColorTemperature" = "色温度";
"FujiFilm:ColorMode:48" = "白黒";
"FujiFilm:ColorMode:16" = "クローム";
"FujiFilm:ColorMode:0" = "スタンダード";
"FujiFilm:ColorMode" = "カラーモード";
"FujiFilm:BlurWarning:1" = "手振れ警告";
"FujiFilm:BlurWarning:0" = "無し";
"FujiFilm:BlurWarning" = "手振れ警告";
"FujiFilm:AutoDynamicRange" = "Auto Dynamic Range";
"FujiFilm:AutoBracketing:2" = "フラッシュ無し＆フラッシュ有り";
"FujiFilm:AutoBracketing:1" = "オン";
"FujiFilm:AutoBracketing:0" = "オフ";
"FujiFilm:AutoBracketing" = "オートブラケット";
"FujiFilm:AdvancedFilter:65536" = "Pop Color";
"FujiFilm:AdvancedFilter:589824" = "Low Key";
"FujiFilm:AdvancedFilter:458752" = "Soft Focus";
"FujiFilm:AdvancedFilter:393222" = "Partial Color Purple";
"FujiFilm:AdvancedFilter:393221" = "Partial Color Orange";
"FujiFilm:AdvancedFilter:393220" = "Partial Color Blue";
"FujiFilm:AdvancedFilter:393219" = "Partial Color Green";
"FujiFilm:AdvancedFilter:393218" = "Partial Color Yellow";
"FujiFilm:AdvancedFilter:393217" = "Partial Color Red";
"FujiFilm:AdvancedFilter:327680" = "Dynamic Tone";
"FujiFilm:AdvancedFilter:262144" = "Miniature";
"FujiFilm:AdvancedFilter:196608" = "Toy Camera";
"FujiFilm:AdvancedFilter:131072" = "Hi Key";
"FujiFilm:AdvancedFilter" = "Advanced Filter";
"FujiFilm:AFMode:512" = "Wide/Tracking";
"FujiFilm:AFMode:256" = "Zone";
"FujiFilm:AFMode:1" = "Single Point";
"FujiFilm:AFMode:0" = "No";
"FujiFilm:AFMode" = "AFモード";
